@charset "utf-8";
main{
	padding-top: 0;
}
#news_detail{
	padding: 140px 0;
}
.news_head{
	display: flex;
	justify-content: flex-start;
	color:#6B6B6B;
	font-size: 12px;
	font-weight: 500;
	line-height: 140%; /* 16.8px */
}
.news_head ul{
	margin-left: 20px;
}
.detail_area{
	max-width: 800px;
	margin: auto;
}
.detail_area h2.title{
	font-size: 32px;
	font-weight: 400;
	line-height: 140%; /* 44.8px */
	padding: 30px 0;
}
.news_detail{
	margin-top: 30px;
}

@media only screen and (min-width: 1000px) {


}
@media (max-width: 999px) {


}



@media (max-width: 840px) {

}


@media only screen and (min-width: 600px) {
}

@media (max-width: 599px) {
	.detail_area h2.title{
		font-size: 20px;
	}

}
